<?php


/** Set ABSPATH for execution */
define( 'ABSPATH', dirname(dirname(__FILE__)) . '/' );
define( 'WPINC', 'wp-includes' );


/**
 * @ignore
 */
function add_filter() {}

/**
 * @ignore
 */
function esc_attr($str) {return $str;}

/**
 * @ignore
 */
function apply_filters() {}

/**
 * @ignore
 */
function get_option() {}

/**
 * @ignore
 */
function is_lighttpd_before_150() {}

/**
 * @ignore
 */
function add_action() {}

/**
 * @ignore
 */
function did_action() {}

/**
 * @ignore
 */
function do_action_ref_array() {}

/**
 * @ignore
 */
function get_bloginfo() {}

/**
 * @ignore
 */
function is_admin() {return true;}

/**
 * @ignore
 */
function site_url() {}

/**
 * @ignore
 */
function admin_url() {}

/**
 * @ignore
 */
function home_url() {}

/**
 * @ignore
 */
function includes_url() {}

/**
 * @ignore
 */
function wp_guess_url() {}

if ( ! function_exists( 'json_encode' ) ) :
/**
 * @ignore
 */
function json_encode() {}
endif;



/* Convert hexdec color string to rgb(a) string */
 
function hex2rgba($color, $opacity = false) {
 
	$default = 'rgb(0,0,0)';
 
	//Return default if no color provided
	if(empty($color))
          return $default; 
 
	//Sanitize $color if "#" is provided 
        if ($color[0] == '#' ) {
        	$color = substr( $color, 1 );
        }
 
        //Check if color has 6 or 3 characters and get values
        if (strlen($color) == 6) {
                $hex = array( $color[0] . $color[1], $color[2] . $color[3], $color[4] . $color[5] );
        } elseif ( strlen( $color ) == 3 ) {
                $hex = array( $color[0] . $color[0], $color[1] . $color[1], $color[2] . $color[2] );
        } else {
                return $default;
        }
 
        //Convert hexadec to rgb
        $rgb =  array_map('hexdec', $hex);
 
        //Check if opacity is set(rgba or rgb)
        if($opacity){
        	if(abs($opacity) > 1)
        		$opacity = 1.0;
        	$output = 'rgba('.implode(",",$rgb).','.$opacity.')';
        } else {
        	$output = 'rgb('.implode(",",$rgb).')';
        }
 
        //Return rgb(a) color string
        return $output;
}

$color = $_GET['main_color'];

ob_start(); ?>
/*========== Color ====================*/


.thm_clr1,
.main-menu .navigation>li:hover>a,
.main-menu .navigation>li.current>a,
.main-menu .navigation>li>ul>li>a:hover,
.main-menu .navigation> li> ul> li:hover> a,
.main-menu .navigation> li> ul> li> ul> li> a:hover,
.main-menu .navigation> li> .megamenu li:hover a,
.main-menu .navigation> li> ul> li.dropdown> a:after,
.mobile-menu .navigation li.current > a,
.mobile-menu .navigation li > a:hover,
.outer-search-box-style1 .seach-toggle:hover,
.outer-search-box-style1 .seach-toggle.active,
.sticky-header .main-menu .navigation>li:hover>a,
.sticky-header .main-menu .navigation>li.current>a,

.header-social-link-1 .social-link ul li a:hover,
.header-contact-info-1 ul li a:hover,
.sec-title .sub-title h4,
.single-product-item:hover .title-holder .product-title a,
.slogan-content-box .button-box .btn-one span.icon_phn,
.single-sidebar-style2 .sidebar-categories-box li:hover a,
.review-box-holder .single-review-box .text-holder .top .review-box ul li i,
.shop-review-carousel.owl-carousel .owl-nav [class*="owl-"]:hover,
.shop-page-title p b,
.cart-table-box .cart-table tbody tr td .remove:hover span:before,
.checkout-area .form .dropdown-item.active, 
.checkout-area .form .dropdown-item:active, 
.checkout-area .form .dropdown-item:hover,
.single-info-box .icon-holder span,
.single-info-box .title-holder p a:hover,
.single-shop-content .content-box .top .title-box .review-box ul li i,
.product-tab-box .review-form .add-rating-box .review-box ul li i,
.login-register-area .form .right h6 span,
.single-sidebar .sidebar-categories-box li:hover a,
.single-blog-style1 .text-holder .blog-title a:hover,
.single-blog-style1 .text-holder .meta-info li a:hover,
.breadcrumb-menu ul li.active,
.breadcrumb-menu ul li a:hover,
.faq-tab-box .tab-btns .tab-btn.active-btn span, 
.faq-tab-box .tab-btns .tab-btn:hover span,
.single-footer-widget .footer-contact-info ul li .text a:hover,
.footer-widget-links1 li a:hover,
.footer-menu-style1 ul li a:hover,
.testimonial-carousel.owl-nav-style-one.owl-theme .owl-nav [class*="owl-"]:hover,
.single-testimonial-style2 .client-info span,
.single-team-item .title-holder h3 a:hover,
.mrwidget ul li:hover a,
.single-sidebar .latest-posts li .title-box h4 a:hover

{
	color:#<?php echo esc_attr( $color ); ?>!important;
}

/*==============================================
   Theme Background Css
===============================================*/
.thm_bgclr1,
.main-menu .navigation> li> ul> li> a:before,
.main-menu .navigation> li> ul> li> ul> li a:before,
.main-menu .navigation> li> .megamenu li> a:before,
.nav-outer .mobile-nav-toggler .inner,
.thm-social-link1 ul li a:before,
.owl-carousel.owl-dot-style1 .owl-dots .owl-dot.active span,
.styled-pagination li:hover a,
.styled-pagination li.active a,
.styled-pagination li.prev a:hover,
.styled-pagination li.next a:hover,
.btn-one,

.header-top-style2,
.header-style2,
.main-slider .owl-theme .owl-nav .owl-prev:hover,
.main-slider .owl-theme .owl-nav .owl-next:hover,
.sec-title .sub-title span.left,
.sec-title .sub-title span.right,
.single-features-style1 .dotted-box::before,
.single-features-style1 .dotted-box::after,
.single-features-style1 .icon-holder,
.single-features-style1 .icon-holder .inner:before,
.single-features-style3 .title-holder .button-box a.btn-one:before,
.single-product-item .title-holder .button-box .cart-button a.btn-one:before,
.sidebar-search-box-style2 .search-form input[type="text"],
.single-sidebar-style2 .sidebar-categories-box li:hover:before,
.shop-sidebar-wrapper .price-ranger .ui-slider .ui-slider-range,
.shop-sidebar-wrapper .price-ranger .ranger-min-max-block input[type="submit"],
.product-quantity-box .right .cart-box .addtocart,
.product-tab-box .tab-btns .tab-btn.active-btn span, 
.product-tab-box .tab-btns .tab-btn:hover span,
.product-tab-box .tab-btns .tab-btn span:before,
.product-tab-box .review-form form button,
.login-register-area .form .social-icon li a:hover i,
.single-info-box .icon-holder:before,
.single-sidebar .sidebar-categories-box li:hover:before,
.single-blog-style1 .img-holder .inner:after,
.single-sidebar .popular-tag li:hover a,
.single-blog-style1 .text-holder .button-box .btn-one:before,
.choose-image-box .inner:before,
.faq-style1-image-box .pattern-box-bg,
.footer-widget-links1 li a:before,
.footer-social-link ul li a:before,
.project-filter li .filter-text:before,
.single-team-item .social-icon ul li a:hover,
.single-testimonial-style2 .img-holder .quote-icon,
.team-member-info-box .social-links-style1 li a:hover i,
.resume .info-box .title:after,
.team-single-area .btn-style-two:before,
.tagcloud a:hover,
.mrwidget ul li:hover:before,
.styled-pagination li span.page-numbers.current

{
	background: #<?php echo esc_attr( $color ); ?>!important;
	background-color:#<?php echo esc_attr( $color ); ?>!important;
}


/*==============================================
   Theme Border Color Css
===============================================*/

.styled-pagination li:hover a,
.styled-pagination li.active a,
.styled-pagination li.prev a:hover,
.styled-pagination li.next a:hover,
.main-slider .owl-theme .owl-nav .owl-prev:hover,
.main-slider .owl-theme .owl-nav .owl-next:hover,
.single-sidebar-style2 .sidebar-categories-box li:hover:before,
.login-register-area .form .social-icon li a:hover i,
.single-sidebar .sidebar-categories-box li:hover:before,
.team-single-area .btn-style-two,
.tagcloud a:hover,
.mrwidget ul li:hover:before,
.styled-pagination li span.page-numbers.current

{
    border-color: #<?php echo esc_attr( $color ); ?>!important;  
}

/*==============================================
   RGB
===============================================*/

.video-galler-outer-bg:before {
    background-color: <?php echo esc_attr( hex2rgba($color, 0.9));?>!important;
}
.main-slider .content h3:before{
    background: <?php echo esc_attr( hex2rgba($color, 0.4));?>!important;
}




<?php 

$out = ob_get_clean();
$expires_offset = 31536000; // 1 year
header('Content-Type: text/css; charset=UTF-8');
header('Expires: ' . gmdate( "D, d M Y H:i:s", time() + $expires_offset ) . ' GMT');
header("Cache-Control: public, max-age=$expires_offset");
header('Vary: Accept-Encoding'); // Handle proxies
header('Content-Encoding: gzip');

echo gzencode($out);
exit;