<?php
/**
 * Tag Main File.
 *
 * @package CORVEX
 * @author  template_path
 * @version 1.0
 */

get_header();
global $wp_query;
$data  = \CORVEX\Includes\Classes\Common::instance()->data( 'search' )->get();
$layout = $data->get( 'layout' );
$sidebar = $data->get( 'sidebar' );
$layout = ( $layout ) ? $layout : 'right';
$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';
if (is_active_sidebar( $sidebar )) {$layout = 'right';} else{$layout = 'full';}
$class = ( !$layout || $layout == 'full' ) ? 'col-xs-12 col-sm-12 col-md-12' : 'col-xl-8 col-lg-7 col-xs-12 col-sm-12';
if ( class_exists( '\Elementor\Plugin' ) AND $data->get( 'tpl-type' ) == 'e' AND $data->get( 'tpl-elementor' ) ) {
	echo Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $data->get( 'tpl-elementor' ) );
} else {
	?>
	
<?php if ( class_exists( '\Elementor\Plugin' )):?>
	<?php do_action( 'corvex_banner', $data );?>
<?php else:?> 
<section class="breadcrumb-area" style="background-image: url(<?php echo esc_url( $data->get( 'banner' ) ); ?>);">
    <div class="container">
        <div class="row">
            <div class="col-xl-12">
                <div class="inner-content text-center clearfix">
                    <div class="title">
                       <h2><?php if( $data->get( 'title' ) ) echo wp_kses( $data->get( 'title' ), true ); else( wp_title( '' ) ); ?></h2>
                    </div>
                    <div class="breadcrumb-menu">
                        <ul class="clearfix">
                            <?php echo corvex_the_breadcrumb(); ?>
                        </ul>    
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php endif;?>
 <?php if( have_posts() ) : ?>      
   <!--Start blog area-->
<!--Start blog area-->
<section class="blog-standard-area mrindex">
    <div class="container">
        <div class="row text-right-rtl">
                
                <!--Sidebar Start-->
                <?php
				if ( $data->get( 'layout' ) == 'left' ) {
					do_action( 'corvex_sidebar', $data );
				}
				?>
                
                <div class=" content-side <?php echo esc_attr( $class ); ?>">
                    
                     <div class="blog-posts">
                    
                        <?php
                            while ( have_posts() ) :
                                the_post(); ?>
                             <div <?php post_class(); ?>>

	<!--Start Single blog Style1-->
	<div class="single-blog-style1">
		<div class="img-holder">
			<?php if ( has_post_thumbnail() ) : ?> 
			<div class="inner">
				<?php the_post_thumbnail(); ?>
			</div>
			<?php endif;?>
		</div>
		<div class="text-holder">
			<h3 class="blog-title">
				<a href="<?php echo esc_url( the_permalink( get_the_id() ) );?>"><?php the_title(); ?></a>
			</h3>
			<div class="text">
				<?php the_excerpt(); ?>
			</div>
		</div> 
	</div>
	<!--End Single blog Style1-->

    
</div>						<?php
                            endwhile;
                            wp_reset_postdata();
                        ?>
                        
                    </div>
                    
                    <!--Pagination-->
                    <div class="styled-pagination clearfix">
                    
						<?php corvex_the_pagination(); ?>
                    </div>
                    
                </div>
                
                <!--Sidebar Start-->
                <?php
				if ( $data->get( 'layout' ) == 'right' ) {
					do_action( 'corvex_sidebar', $data );
				}
				?>
                
            </div>
        </div>
    </section> 
    <!--End blog area-->  
<?php else : ?>  
<?php get_template_part('templates/search'); ?>	
<?php endif; ?>
<?php
}
get_footer();

