<?php
$options = corvex_WSH()->option();
$allowed_html = wp_kses_allowed_html();

/**
 * Blog Content Template
 *
 * @package    WordPress
 * @subpackage CORVEX
 * @author     Tona Theme
 * @version    1.0
 */

if ( class_exists( 'Corvex_Resizer' ) ) {
	$img_obj = new Corvex_Resizer();
} else {
	$img_obj = array();
}
$allowed_tags = wp_kses_allowed_html('post');
global $post;
?>
<div <?php post_class(); ?>>

	<!--Start Single blog Style1-->
	<div class="single-blog-style1">
		<div class="img-holder">
			<?php if ( has_post_thumbnail() ) : ?> 
			<div class="inner">
				<?php the_post_thumbnail(); ?>
			</div>
			<?php endif;?>
		</div>
		<div class="text-holder">
			<h3 class="blog-title">
				<a href="<?php echo esc_url( the_permalink( get_the_id() ) );?>"><?php the_title(); ?></a>
			</h3>
			<ul class="meta-info">
	 
				<li><span class="icon-user"></span><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta('ID') )); ?>"><?php the_author(); ?></a></li>
			
			
				<li><?php echo get_the_date(); ?></li>
			
			</ul>
			<div class="text">
				<?php the_excerpt(); ?>
			</div>
			<div class="button-box">
				<?php if($options->get('blog_post_readmoretext' ) ): ?>	
				<a class="btn-one" href="<?php echo esc_url( the_permalink( get_the_id() ) );?>"><span class="txt"><?php echo wp_kses( $options->get( 'blog_post_readmoretext'), $allowed_html ); ?></span></a>
				<?php else: ?>	
				<a class="btn-one" href="<?php echo esc_url( the_permalink( get_the_id() ) );?>"><span class="txt"><?php esc_html_e('Read More', 'corvex');?></span></a>
				<?php endif; ?>	
			</div>
		</div> 
	</div>
	<!--End Single blog Style1-->

    
</div>